function los=vyst(system,apriori,N)
los=zeros(3,3);
a=2;

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
apriori.P0=1;
apriori.b0=0;
los(:,1)=mc_study(system,apriori,N);

apriori.b0=1;
los(:,2)=mc_study(system,apriori,N);

apriori.b0=10;
los(:,3)=mc_study(system,apriori,N);
los=los./(ones(3,1)*los(3,:));
pom(:,:)=los(1:2,:);

figure
subplot(1,2,1)
bar(pom,'grouped'); hold on
colormap summer;
set(gca,'ylim',[0 a]);
plot(0:3,0*(1:4)+1,'r--');

title('\fontsize{18} P_0 = 1') 
set(gca,'xtick',[]);
text(0.9,-0.05,'\fontsize{18} CC')
text(1.8,-0.05,'\fontsize{18} SIDPS')
set( get(gcf, 'Children'), 'FontSize', 18);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
apriori.P0=10;
apriori.b0=0;
los(:,1)=mc_study(system,apriori,N);

apriori.b0=1;
los(:,2)=mc_study(system,apriori,N);

apriori.b0=10;
los(:,3)=mc_study(system,apriori,N);

los=los./(ones(3,1)*los(3,:));
pom(:,:)=los(1:2,:);

subplot(1,2,2)
bar(pom,'grouped'); hold on
colormap summer ;
set(gca,'ylim',[0 a]);

title('\fontsize{18} P_0 = 10') 
legend('{}_{^{\fontsize{18}\theta}}^{\fontsize{16}\^}_{0} = 0','{}_{^{\fontsize{18}\theta}}^{\fontsize{16}\^}_{0} = 1','{}_{^{\fontsize{18}\theta}}^{\fontsize{16}\^}_{0} = 10')
set(gca,'xtick',[]);
plot(0:3,0*(1:4)+1,'r--');

text(0.9,-0.05,'\fontsize{18} CC')
text(1.8,-0.05,'\fontsize{18} SIDPS')
set( get(gcf, 'Children'), 'FontSize', 18);


end